Bug 363391 - [RHN] [RFE] Satellite to run within Vmware
Summary: [RHN] [RFE] Satellite to run within Vmware
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Server   
(Show other bugs)
Version: 500
Hardware: All
OS: Linux
medium
high
Target Milestone: ---
Assignee: Shannon Hughes
QA Contact: wes hayutin
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks: 491125
TreeView+ depends on / blocked
 
Reported: 2007-11-02 05:59 UTC by Issue Tracker
Modified: 2018-10-20 00:32 UTC (History)
6 users (show)

Fixed In Version: sat530
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-10 18:35:00 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Issue Tracker 2007-11-02 05:59:21 UTC
Escalated to Bugzilla from IssueTracker

Comment 15 wes hayutin 2009-05-11 14:25:49 UTC
tested kickstarts, work as well as normal install

Comment 16 wes hayutin 2009-05-11 16:56:48 UTC
installed sat53 proxy , success

Comment 17 wes hayutin 2009-05-12 13:53:53 UTC
light regression.. passes.
will be using a vmware sat for the rest of the builds
verified

Comment 19 Clifford Perry 2009-09-03 19:50:39 UTC
We have been doing heavy parallel testing with VMware since
we moved to Stage and things have been going fine.  ESX 3.5.0 Update 3 is the
tested version, and obviously supported.  So, this version or any later update
is the target for support.

Comment 20 Brandon Perkins 2009-09-10 18:35:00 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2009-1434.html


Note You need to log in before you can comment on or make changes to this bug.